[song]
artist = Kevin Sherwood
name = 115 (feat. Elena Siegman)
frets = Jaded
charter = Jaded, <color=#a5002c>M</color><color=#ff0038>i</color><color=#f84b61>s</color><color=#f2848d>c</color><color=#f6b6cd>e</color><color=#f6b6cd>l</color><color=#f2848d>l</color><color=#f84b61>a</color><color=#ff0038>n</color><color=#a5002c>y</color>
album = Call of Duty: Black Ops Zombies Soundtrack
genre = Metalcore
track = 14
delay = 0
year = 2011
loading_phrase = This song is from the Zombies mode in <i>Call of Duty: Black Ops</i> and appears on the map "Kino Der Toten."
diff_guitar = 3
diff_drums = 6
lyrics = True
preview_start_time = 62000
icon = csc
song_length = 230731

